/* HYPERLINKS / COLORS */

a:link,
a:hover,
a:visited{color: #43AA21;}
#content .normal ul.newsList li p a.more{color: #43AA21;}
#footer .footerList li{color: #808080;}
#footer .footerList li:hover{color: #43AA21;}
#footer .copyright{color: #808080;}
#footer .bold{color: #43AA21 !important; font-weight: bold;}

.color{color: #43AA21;}

ul#nav li a{color: #333333;}
ul#nav li a.active, ul#nav li a:hover{color: #43AA21;}

.submit input:hover, #searchsubmit:hover {background: #43AA21;}

#content .normal h3, #content .wide h3{color: #43AA21;}	
#content ul.newsList h3{color: #43AA21;}
#index #container #leaderboard .intro h2{color: #43AA21;}
